 /* Sticky footer styles
      -------------------------------------------------- */
html,body {  height: 100%;   }
/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -60px;
}
#push,#footer {height: 60px;}
#footer {background-color: #f5f5f5; }

.tools img.img-thumbnail{
  width:45px;
}
#wrap > #content, #wrap .snap-drawer-left {
	padding-top: 60px;
}
.container .credit {
	margin: 20px 0;
}
code {
	font-size: 80%;
}
.instagramPics img{
	margin-bottom:10px;
}

      /* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	#footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.portfolio img{
		height:auto;
	}
}


div.wrapper{  
    float:left; /* important */  
    position:relative; /* important(so we can absolutely position the description div */  
}  
div.description{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottombottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#FFF;  
    font-family: 'tahoma';  
    font-size:15px;
    font-weight:bold;  
    color:#111;  
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=80); /* IE transparency */  
    z-index:999;
    bottom:10px;
    margin:5px;
}  
p.description_content{  
    padding:10px;  
    margin:0px;  
}  



.snap-drawers {
  background: #323949;
}

.snap-drawer {
	background: #323949;
	color: #eee;
}

.snap-drawer ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.snap-drawer li > a {
  display: block;
  border-bottom: 1px solid rgba(0,0,0, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 15px;
  font-weight: bold;
  text-shadow: 0 1px 0 #000;
  text-decoration: none;
  color: #ccc;
  text-indent: 20px;
}

.snap-drawer p {
  opacity: 0.5;
  padding: 15px;
  font-size: 12px;
}
#content{
    background: white;
}
#myLogo{
  position:absolute;
  top:-5px;
  height:70px;
}

iframe{
  width:100% !important;
}